Subject: Winsock networking etc..
From: [email-masked] (jman)

1 Feb 1998 02:27:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

  Has anyone got winsock or winsock2 or any network headers/libs
working for http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/ 
or am I just out of luck. Even basic winsock1.1 apps fail with the
mingw32 tho I can compile them fine with lcc an the full Cygnus
distribution. I want to use mingw32 but that is holding me back an I'm
not good enough to work it in :( wish I was...

/*
 * Jason L. Esman aka _Jman  Owner Den Internet Services
 * http://www.deninc.com & Email: [email-masked] || [email-masked]
 * Finger [email-masked] for PGP Public Keys
 */
#include <legal/disclaimer.h>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".